## symbiosis-api-doc 0830

=== Makefile ===

all: html

html:
	rdoc --op html ../*/lib ../*/ext

test:
	@echo "I: no tests defined for this package"

clean:
	$(RM) -r html

.PHONY: all clean
